Results 1 to 2 of 2

Thread: Opensuse 12.2, ibm db2, wesphere

Hybrid View

  1. #1

    Default Opensuse 12.2, ibm db2, wesphere

    Hello everybody, I installed Opensuse 12.2 with db2's and websphere's latest versions. My goal is joining the student programme of ibm software academy competition. I'm new to opensuse but not linux. I installed properly but couldn't be able to get rid of the "export Mozilla" thing, and whenever I change the system clock, it returns back.. Now I want to fresh install Opensuse 12.2 with the latest versions of websphere, db2 and other required tools for web 2.0, j2ee application developments (eclipse).. I need help for this please, can anyone suggest me a "how to guide" to install required softwares for application development.. Any help would be appreciated, thanks in advance..

  2. #2
    josephkk NNTP User

    Default Re: Opensuse 12.2, ibm db2, wesphere

    On Sat, 13 Oct 2012 14:56:01 GMT, ejjjjj
    <ejjjjj@no-mx.forums.opensuse.org> wrote:

    >
    >Hello everybody, I installed Opensuse 12.2 with db2's and websphere's
    >latest versions. My goal is joining the student programme of ibm
    >software academy competition. I'm new to opensuse but not linux. I
    >installed properly but couldn't be able to get rid of the "export
    >Mozilla" thing, and whenever I change the system clock, it returns
    >back.. Now I want to fresh install Opensuse 12.2 with the latest
    >versions of websphere, db2 and other required tools for web 2.0, j2ee
    >application developments (eclipse).. I need help for this please, can
    >anyone suggest me a "how to guide" to install required softwares for
    >application development.. Any help would be appreciated, thanks in
    >advance..


    You may not need a full up reinstall. Start Yast, select Software,select
    software management, from the filter or tabs select patterns, in patterns
    select development, add base and all the other goodies that you need for
    this task.

    You may need to add repositories for DB2 and Websphere from someplace via
    Yast->software->software repositories and using add repository.

    ?-)

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •